=== debian/control ===
Source: falkon
Section: web
Priority: optional
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: clang,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kjobwidgets-dev,
               kf6-knotifications-dev,
               kf6-kwallet-dev,
               kf6-purpose-dev,
               libclang-dev,
               libcups2-dev,
               libjs-jquery,
               libjs-jquery-ui,
               libpyside6-dev,
               libshiboken6-dev,
               libssl-dev,
               libx11-dev,
               libxcb-util-dev,
               llvm-dev,
               ninja-build,
               pkg-kde-tools,
               pkgconf,
               pyside6-tools,
               python3-dev,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://userbase.kde.org/Falkon
Vcs-Git: https://invent.kde.org/neon/neon-packaging/falkon.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/falkon
Maintainer: Neon CI <neon@kde.org>

Package: falkon
Architecture: any
Depends: pyside6-tools,
         qml6-module-org-kde-kirigami2,
         qml6-module-qtquick-controls,
         qt6-base,
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: qupzilla
Replaces: qupzilla
Provides: www-browser
Description: lightweight web browser based on Qt WebEngine
 Falkon is a new and very fast Qt Webengine browser. It aims to be a
 lightweight web browser available through all major platforms.
 .
 Falkon has all standard functions you expect from a web browser. It
 includes bookmarks, history (both also in sidebar) and tabs. Above
 that, you can manage RSS feeds with an included RSS reader, block ads
 with a builtin AdBlock plugin, block Flash content with Click2Flash
 and edit the local CA Certificates database with an SSL Manager.
