## falkon 25.08.2+p24.04+vstable+git20251031.1010

=== debian/changelog ===
falkon (25.08.2+p24.04+vstable+git20251031.1010-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:11:06 +0000
