## falkon 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 
 # KDE Gear Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 # Project name and version
@@ -203,6 +203,7 @@
 # Finally, go into the subdirs
 add_subdirectory(src)
 
+option(BUILD_TESTING_ONLINE "Run tests requiring online connection" OFF)
 if (BUILD_TESTING)
     add_subdirectory(autotests)
     add_subdirectory(tests/benchmarks)
