=== debian/changelog ===
falkon (25.11.80-1) unstable; urgency=medium

  * New upstream version 25.11.80

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Nov 2025 09:55:21 +0100
