## falkon 25.11.90

=== debian/changelog ===
falkon (25.11.90-1) unstable; urgency=medium

  * New upstream version 25.11.90

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Dec 2025 10:28:33 +0100
