## falkon 25.12.0

=== debian/changelog ===
falkon (25.12.0-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Dec 2025 11:03:30 -0800

falkon (25.12.0-1) unstable; urgency=medium

  * New upstream version 25.12.0

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Dec 2025 11:34:37 +0100
