## falkon 25.12.0+p24.04+vstable+git20260105.0935

=== debian/changelog ===
falkon (25.12.0+p24.04+vstable+git20260105.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 09:35:45 +0000

falkon (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:30:45 +1000
