=== debian/changelog ===
falkon (25.12.1-1) unstable; urgency=medium

  * New upstream version 25.12.1
  * bumped Standards-Version: 4.7.2
  * modified debian/rules to adapt the regexp which catches the
    false positive in blhc test.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Jan 2026 11:40:16 +0100
