## falkon 25.12.1+p24.04+vstable+git20260106.1831

=== debian/changelog ===
falkon (25.12.1+p24.04+vstable+git20260106.1831-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:31:50 +0000

falkon (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:15 +1000
