=== debian/changelog ===
falkon (25.12.2-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Feb 2026 22:04:20 -0800

falkon (25.12.2-1) unstable; urgency=medium

  * New upstream version 25.12.2
  * Removed the constraint on extra-cmake-modules' version, which is now
    >= 6.0.0 in every case
  * bumped Standards-Version: 4.7.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Feb 2026 10:21:02 +0100
