=== debian/control ===
Source: falkon
Section: web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (=13),
               cmake,
               cmake-data,
               extra-cmake-modules,
               libjs-jquery,
               libjs-jquery-ui,
               libkf6archive-data,
               libkf6archive-dev,
               libkf6crash-dev,
               libkf6i18n-dev,
               libkf6kio-dev,
               libkf6wallet-dev,
               libssl-dev,
               libx11-dev,
               libxcb-util-dev,
               libxcb-xkb-dev,
               pkg-kde-tools,
               pkgconf,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-networkauth-dev,
               qt6-webchannel-dev,
               qt6-webengine-dev,
               qtkeychain-qt6-dev
Standards-Version: 4.7.3
Homepage: https://userbase.kde.org/Falkon
Vcs-Browser: https://salsa.debian.org/debian/falkon.git
Vcs-Git: https://salsa.debian.org/debian/falkon.git

Package: falkon
Architecture: any
Depends: libkf6archive-data,
         libkf6coreaddons-data,
         libqt6sql6-sqlite,
         qml6-module-qtwebengine,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: libqt6webenginecore6-bin
Conflicts: qupzilla (<< 3.0.0~)
Replaces: qupzilla (<< 3.0.0~)
Provides: www-browser
Description: lightweight web browser based on Qt WebEngine
 Falkon is a new and very fast Qt Webengine browser. It aims to be a
 lightweight web browser available through all major platforms.
 .
 Falkon has all standard functions you expect from a web browser. It
 includes bookmarks, history (both also in sidebar) and tabs. Above
 that, you can manage RSS feeds with an included RSS reader, block ads
 with a builtin AdBlock plugin, block Flash content with Click2Flash
 and edit the local CA Certificates database with an SSL Manager.
