=== debian/rules ===
--- 
+++ 
@@ -40,8 +40,10 @@
 	dh_auto_clean
 
 override_dh_auto_build:
-	# False positive from blhc. See #994422.
-	@echo 'blhc: ignore-line-regexp: /usr/(bin|lib)/(ccache/)?c\+\+ -dM -E -c /usr/share/cmake-[0-9.]+/Modules/CMakeCXXCompilerABI.cpp .*'
+	: # False positive from blhc. See #994422.
+	: # bhlc.log might contain that line...
+	: # /usr/lib/ccache/c++ -std=c++14 -w -dM -E /usr/share/cmake-4.2/Modules/CMakeCXXCompilerABI.cpp ...
+	@echo 'blhc: ignore-line-regexp: .*/usr/(bin|lib)/(ccache/)?c\+\+.*CMakeCXXCompilerABI.cpp.*'
 	dh_auto_build
 
 # No dbgsym packages:
